html body{ 	font-family: 'Open Sans', sans-serif; }
a:hover{text-decoration:none;}
.login-wrapper {     float: left;     width: 100%;     border-top: 8px solid #1f4367; padding:40px 0px;}
.login-container {     max-width: 600px; }
.logo {     text-align: center; }
.logo img {     max-height: 48px; }
.login-formfield {     background-color: #fff;     height: auto;     float: left;     width: 100%;     border: 2px solid #1f4367;     border-radius: 4px;     margin-top: 28px;     box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.25); }
.login-form-top {     padding-top: 28px;     max-width: 80%;     margin: 0 auto;     display: block; }
.login-form-top h3 {     font-size: 31px;     text-align: center;     margin-top: 0;     margin-bottom: 31px; }
.login-formfield .form-control {     height: 46px;     border: 2px solid #aaa;     font-size: 16px; }
.login-formfield .checkbox-inline label {     font-size: 15px;     font-weight: 500;     color: #000; }
.login-formfield .forgot-passwordlink {     display: inline-block;     color: #e01f0d;     font-size: 15px;     font-weight: 600; }
.login-formfield button {     width: 100%;     height: 51px;     font-size: 19px;     line-height: 51px;     padding: 0; }
.login-form-bottom {     background-color: #eaeaea;     width: 100%;     padding: 20px 0px;     margin-top: 35px; }
.login-formfield .login-form-bottom button {     max-width: 80%;     margin: 0 auto;     display: block;     text-align: left;     padding: 0px 11px;     font-weight: 600; }
.login-formfield .login-form-bottom button i {     font-size: 25px;     line-height: 50px; }
.login-formfield .login-form-bottom button.facebook-button {     margin-bottom: 20px; }
.login-formfield .login-form-bottom .btn-info {     color: #fff;     background-color: #50abf1;     border-color: #50abf1; }
 /*  homepage start */
header .navbar-toggle {     display: block; }
header nav.navbar.navbar-inverse {     background-color: #1f4367;      margin-bottom: 0;  min-height: auto;  border-color: #1f4367;   border-radius: 0;   color: #fff; }
header .navigation-top {     width: auto;     float: left;     padding-left: 20px; }
header .navbar-inverse .navbar-toggle, header .navbar-inverse .navbar-toggle:hover, header .navbar-inverse .navbar-toggle:focus {     display: block;     border-radius: 50%;     height: 40px;     width: 40px;     background-color: #fff;     border-color: #fff;     color: #000;     font-size: 22px;     padding: 0;     line-height: 40px; }
header .sidenav {     height: 100%;   box-shadow: 0px 0px 0px 1px #fff;   width: 0;     position: fixed;     z-index: 99999999;     top: 0;     left: 0;     background-color: #1f4367;     overflow-x: hidden;     transition: 0.5s;     padding-top: 74px; }
header .sidenav a {     padding: 8px 8px 8px 32px;     text-decoration: none;     font-size: 20px;     color: #818181;     display: block;     transition: 0.3s;     width: 100%;     border-bottom: 1px solid #fff;     color: #fff;     font-weight: 600; }
header .sidenav a:hover {     color: #f1f1f1; }
header .sidenav .closebtn {     position: absolute;     color: #fff;     top: 0;     right: 0;     font-size: 36px;     margin-left: 0;     border: none;     width: auto; }
.logo.home-logo {     text-align: left;     float: left;     padding-top: 11px;     padding-left: 20px; }
.p-0{padding-left:0px}
.pr-0{padding-right:0px;}
.navigationtop-right li {     list-style: none;     display: inline-block; }
.navigationtop-right li a {     background-color: #fff;     display: inline-block;     height: 35px;     width: 35px;     border-radius: 50%;     color: #333;     padding-top: 8px;     text-align: center;     font-size: 20px;     margin-right: 8px;     margin-top: 8px; }
.main-banner img {     max-height: 550px;     width: 100%; }
section.home-search {     padding: 40px 0px;;     float: left;     width: 100%; }
.homesearch-button {     height: 34px;     font-size: 18px;     padding: 0 17px;     line-height: 35px; }
.products{width: 100%;     background-color: #efefef; 	float:left; padding:40px 0px 28px 0px;}
.products img {     margin: 0 auto;     display: block; }
.products-content h3 {     font-weight: 600;     font-size: 20px; }
.products-content p {     margin-bottom: 0; }
section.adds-banner {     float: left;     width: 100%; }
.footer-menu ul {     padding: 0;     margin: 0; }
.footer-menu ul li {     list-style: none;     display: inline-block; }
.footer-menu ul li a {     color: #fff;     padding-right: 8px;     font-size: 14px;     display: inline-block; }
footer .copyright{color:#fff; font-size:14px; text-align:right;} 
footer {     float: left;     width: 100%;     background-color: #000;     padding: 40px 0px; }
header a.side-logo {     position: absolute;       width: auto;  top: 11px; border:none;}
.products a {     color: #333;     display: inline-block;     padding: 8px 15px; }
.products a:hover {     box-shadow: 0px 0px 6px 0px #ccc; }
.adds-banner img {     width: 100%; }
 /*  myboxwallet start */
.my-box-wallet{float:left; width:100%; background-color:#efefef; padding:40px 0px;}
.main-heading {     text-align: center;     font-size: 24px;     font-weight: 600;     position: relative; }
.main-heading:after {     position: absolute;     content: "";     background-color: #76c980;     height: 4px;     width: 110px;     left: 0;     right: 0;     margin: 0 auto;     bottom: -11px; }
.box-walletinner {     background-color: #fff;   min-height: 150px;  padding: 15px 15px;  border: 1px solid #ddd;     height: auto;     margin-top: 47px;     width: 100%; }
.box-walletinner h2 {     font-size: 20px;     text-align: center;     font-weight: 600; margin-top:0px; }
.box-walletinner p {     text-align: center;     font-size: 15px; }
.box-walletinner a {     text-align: center;     display: inline-block;     width: 100%;     text-decoration: underline;     padding-top: 4px; }
.box-walletinner p:last-child {     margin-bottom: 0; }
/*  verification start */
.verification .stepwizard-step p {     margin-top: 10px;     color: #333;     font-weight: 600;     font-size: 14px; }
.verification .stepwizard-row {     display: table-row; }
.verification .stepwizard {     display: table;     width: 50%;     position: relative; }
.verification .stepwizard-step button[disabled] {     opacity: 1 !important;     filter: alpha(opacity=100) !important; }
.verification .stepwizard-row:before {     top: 14px;    display:none;  bottom: 0;     position: absolute;     content: " ";     width: 58%;     height: 1px;     background-color: #ccc;     z-order: 0;     left: 94px; }
.stepwizard-step a:after {     content: "";     background-color: green;     width: 41%;     right: 0;     height: 2px;     position: absolute;     top: 12px; }
.stepwizard-step:nth-child(1) a:after {     width: 123px;     left: 59%;     right: 0; }
.stepwizard-step:nth-child(2) a:after {     width: 176px;     left:61%;     right: 0; }
.stepwizard-step:nth-child(3) a:after { display:none; }
.verification .stepwizard-step {     display: table-cell;     text-align: center;     position: relative; }
.verification .btn-circle {     width: 30px;     height: 30px;     text-align: center;     padding: 6px 0;     font-size: 12px;     line-height: 1.428571429;     border-radius: 15px; }
.verification .stepwizard {     margin-top: 48px; }
.stepwizard-step .btn-primary {     color: #fff;     background-color: #76c980;     border-color: #76c980; }
.verification .set-upcontentinner {     background-color: #fff;     margin-top: 20px;     border: 1px solid #ddd; }
.set-upcontentinner h3 {     color: #333;     font-weight: 600;     font-size: 20px;     margin-bottom: 15px; }
.set-upcontentinner .set-uplabel label {     line-height: 34px;     font-size: 16px; }
.set-upcontentinner p {     margin-bottom: 20px; }
.set-upcontentinner .form-group {     float: left;     width: 100%;     margin-bottom: 20px; }
.set-upcontentinner label.control-label {     float: left;     width: 100%; }
.set-upcontentinner .form-group p {     margin-top: 20px;     margin-bottom: 0; }
.set-upcontentinner .form-group .checkbox {     margin: 0; }
.set-upcontentinner .form-group .checkbox a {     text-decoration: underline; }
.set-upcontentinner .form-group .checkbox label {     font-weight: 600; }
.set-upcontentinner  button.continue-button {     padding: 8px 20px;     font-size: 16px; }
.set-upcontentinner a.cancel-link {     padding-top: 11px;     text-decoration: underline;     font-weight: 600;     font-size: 16px; }
.accept-offersection {     width: 100%;        float: left;  height: auto;   padding: 15px 0px;   border: 1px solid #ddd;     margin-bottom: 20px;     border-radius: 4px; }
.accept-offersection h4 {     font-size: 16px;     font-weight: 600; }
.set-upcontentinner .accept-offersection p {     text-align: justify;     margin-bottom: 0; }
a.what-enach {     padding-left: 10px;     display: inline-block;     text-decoration: underline; }
.indentify-content ul {     margin: 0;     padding: 0; }
.indentify-content ul li {     list-style: none;     font-size: 16px;     margin-bottom: 14px; }
.indentify-content ul li i {     color: #fff;     background-color: #76c980;     height: 35px;     width: 35px;     line-height: 35px;     border-radius: 50%;     text-align: center;     font-size: 20px;     margin-right: 8px; }
.indentify-content .modal-header {     min-height: 16.43px;     padding: 15px;     border-bottom: 1px solid #e5e5e5;     background-color: #337ab7; }
.indentify-content .modal-header h4.modal-title {     color: #fff;     font-size: 20px;     font-weight: 600; }
.indentify-content .modal-header button.close {     color: #fff;     opacity: 1;     position: absolute;     right: -17px;     top: -11px;     background-color: #000;     border-radius: 50%;     height: 35px;     width: 35px;     padding: 0;      }
 /*  Productdetails start */
 section.product-details {     float: left;     width: 100%;     padding: 40px 0px; }
 .products-detailscontent {     margin-top: 40px;     border: 1px solid #ddd;     border-radius: 4px;     box-shadow: 0px 0px 8px 0px #ccc;     padding: 15px 15px; }
 .products-detailscontent ul {     margin-bottom: 0;     padding: 0 20px; }
 .products-detailscontent ul li {     padding-bottom: 8px;     font-size: 15px; }
 .products-detailscontent ul li:last-child {     padding-bottom: 0; }
 .products-cartbutton {     margin-top: 20px;     padding: 0; }
 .products-cartbutton .btn {     display: inline-block;     width: 100%;     height: 48px;     line-height: 48px;     padding: 0;     font-size: 18px; }
 /*  EMI start */
 a.emi-tablelink {     display: inline-block;     float: right;     line-height: 34px; }
.emitable-content .modal-dialog {     max-width: 800px;     width: 100%; }
.form-control.emi-formcontrol {     WIDTH: 82%;     display: inline-block; }
.emitable-content .modal-body, .emitable-content .modal-content, .emitable-content .modal-footer {     float: left;     width: 100%; }
.emitable-content .modal-body {     padding: 15px 0px; }
.payment-chart {     float: left;     width: 100%;     background-color: #efefef;     text-align: center;     padding: 15px 0px; }
.payment-chart h2 {     font-weight: 600;    margin-bottom: 0; font-size: 24px;     margin-top: 0; }
.emipayment-table table {     margin-top: 20px; }
.emipayment-table table th {     text-align: center;     background-color: #efefef; }
.emipayment-table table td {     text-align: center; }

 /*  responsive start */
 @media screen and (max-width:1199px){
	.products .col-md-6:nth-child(1) a {     margin-bottom: 35px; }
	.stepwizard-step:nth-child(1) a:after {     width: 96px;     left: 61%;     right: 0; }
	.stepwizard-step:nth-child(2) a:after {     width: 141px;     left: 63%;     right: 0; }
}
@media screen and (max-width:991px){
	.products .col-md-6:nth-child(1) a {     margin-bottom: 35px; }
	.verification .stepwizard {     display: table;     width: 64%;     position: relative; }
}
@media screen and (max-width:767px){
	.home-search .col-md-8.col-sm-8 {     padding: 0; }
	.home-search .approvedloan-button {     width: 100%;     margin-top: 20px; }
	.home-search .col-md-4 {     padding: 0; }
	.footer-menu ul {     text-align: center; }
	footer .copyright {     text-align: center;     margin-top: 20px; }
	.my-box-wallet .col-md-6.col-sm-6 {     padding: 0; }
	.box-walletinner {     min-height: 0;     margin-top: 20px; }
	.main-heading {     margin-bottom: 40px; }
	.verification .stepwizard {     display: table;     width: 100%;     position: relative; }
	.stepwizard-step a:after{display:none;}
	.accept-offersection img {     margin: 0 auto;     display: block; }
	.accept-offersection h4 {     font-size: 16px;     font-weight: 600;     text-align: center; }
	.accept-offersection {     padding: 15px 15px; } 
	.expiry-group .form-control {     margin-bottom: 20px; }
	.expiry-group .col-md-6 {     padding: 0; }
	.indentify-content .modal-dialog {     width: 96%;     margin: 0 auto;     display: block;     margin-top: 20px; }
	.indentify-content .modal-header button.close {     right: -6px; }
	.verification .stepwizard {     margin-top: 8px; }
	.emipayment-table {     float: left;     width: 100%;     overflow-x: auto; }
   
} 
 @media screen and (max-width:480px){
	  .login-form-top h3 {     font-size: 26px; }
	  .login-formfield .checkbox-inline {     width: 100%;     margin-bottom: 15px; }
	  .login-formfield .forgot-passwordlink {     float: left !important;     margin-bottom: 15px; }
	  .login-formfield .login-form-bottom button, .login-form-top {     max-width: 94%; }
	  .navbar-inverse .col-md-6 {     width: 100%;     float: left;     text-align: center; }
	  ul.navigationtop-right {     text-align: right;     float: left !important;     margin: 0 0 11px 0;     padding: 0; }
	  header .navigation-top {     width: auto;     float: left;     padding-left: 14px; }
	  .stepwizard-step a:after{display:none;}
	  .form-control.emi-formcontrol {     width: 100%;     display: inline-block; }
	  a.emi-tablelink {     float: left; }
	  .emipayment-table table th, .emipayment-table table td {     font-size: 10px; }

	  
}


